## libxml-tidy-perl 1.6.A7RJKwl

=== debian/changelog ===
libxml-tidy-perl (1.6.A7RJKwl-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Upped standards version
  * cleaned up rules and debhelper and quilt dependencies
  * Removed debian/README.source as quilt is now standard
  * echo '3.0 (quilt)' > debian/source/format
  * Refreshed copyright
  * Added libtest-pod-perl and libtest-pod-coverage-perl dependencies
  * Removed 'Perl' from short description

  [ gregor herrmann ]
  * Lower debhelper build dependency ("--with" not used any more).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Oct 2010 15:59:48 +0100

libxml-tidy-perl (1.2.54HJnFa-1) unstable; urgency=low

  * Initial Release. (Closes: #531143)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 02 Jun 2009 21:33:27 -0700
