=== debian/control ===
Source: libxml-tidy-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmath-basecnv-perl, libxml-xpath-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/XML-Tidy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-tidy-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-tidy-perl/

Package: libxml-tidy-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmath-basecnv-perl,
 libxml-xpath-perl
Description: module for tidy indenting of XML documents
 XML::Tidy creates XML document objects (with inheritance from XML::XPath) to
 tidy mixed-content (ie. non-data) text node indenting. There are also some
 other handy member functions to compress && expand your XML document object
 (into either a compact XML representation or a binary one).
