## libxml-tidy-perl 1.12.B55J2qn

=== debian/changelog ===
libxml-tidy-perl (1.12.B55J2qn-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 23:15:23 +0300

libxml-tidy-perl (1.12.B55J2qn-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix POD encoding. (Closes: #711407)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 19:04:13 +0200

libxml-tidy-perl (1.12.B55J2qn-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 May 2011 23:07:02 +0100

libxml-tidy-perl (1.8.B2AMvdl-1) unstable; urgency=low

  * New upstream release (Closes: #600650)
  * Updated copyright
  * Added rules for example script

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Feb 2011 20:44:47 +0000
