=== debian/control ===
Source: libxml-tidy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libmath-basecnv-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-xpath-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-tidy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-tidy-perl.git
Homepage: https://metacpan.org/release/XML-Tidy

Package: libxml-tidy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-basecnv-perl,
         libxml-xpath-perl
Description: module for tidy indenting of XML documents
 XML::Tidy creates XML document objects (with inheritance from XML::XPath) to
 tidy mixed-content (ie. non-data) text node indenting. There are also some
 other handy member functions to compress && expand your XML document object
 (into either a compact XML representation or a binary one).
