=== debian/watch ===
version=3
https://metacpan.org/release/XML-Tidy   .*/XML-Tidy-v?(\d[\d.A-Za-z]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
