## libxml-tidy-perl 1.16

=== debian/changelog ===
libxml-tidy-perl (1.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 1.16
  * Add myself to Uploaders
  * Update years of copyright
  * Update copyright for renamed test file (t/02large.t -> t/04large.t)
  * Add myself to d/copyright
  * Refresh add-manpage patch (source file changed)
  * Remove pod-encoding.patch (fixed upstream)
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add d/duck-overrides for HTTP URL in W3C-Software license text
  * Add d/libxml-tidy-perl.lintian-overrides (xmltidy)

  [ gregor herrmann ]
  * debian/copyright: reflect update of upstream license
    (GPL-3 → GPL-3+)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 25 Jul 2016 23:37:54 +0100
