## libxml-tidy-perl 1.20

=== debian/changelog ===
libxml-tidy-perl (1.20-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:25:55 +0100

libxml-tidy-perl (1.20-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * New upstream version 1.20
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update years of copyright
  * Add d/u/metadata

  [ gregor herrmann ]
  * debian/rules: drop override_dh_installexamples.
    The example script has a hashbang now.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 21:00:14 +0100
