=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libxml-tidy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libmath-basecnv-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libxml-xpath-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-tidy-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-tidy-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-tidy-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-tidy-perl.git
 Homepage: https://metacpan.org/release/XML-Tidy
 
 Package: libxml-tidy-perl
