=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)
EXAMPLES:=$(TMP)/usr/share/doc/$(PKG)/examples

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a+x $(EXAMPLES)/*.pl
