=== debian/watch ===
version=4
https://metacpan.org/release/XML-Tidy   .*/XML-Tidy-v?@ANY_VERSION@@ARCHIVE_EXT@$
